 #  Copyright   : T-Systems, 2009
 #  Project     : CMI Project
 #  File        : synctreetable_locale.properties

STATUS.DISPLAY_NAME=Status
PARTNUMBER.DISPLAY_NAME=Part Number
CLASSNAME.DISPLAY_NAME=Class Name
INSTANCENAME.DISPLAY_NAME=Instance Name
EXTERNAL_LOCATION.DISPLAY_NAME=Path